This is a Laravel 5 package that provides pap_co management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `frogship/pap_co`.

    "frogship/pap_co": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Frogship\PapCo\Providers\PapCoServiceProvider::class,

```

And also add it to alias

```php
'PapCo'  => Frogship\PapCo\Facades\PapCo::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


